.carousel-outer {
     width: 100%;
    position: relative;
    background: var(--pr-nude);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.carousel-container {
  width: 100%;
  max-width: 1200px;
  position: relative;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.carousel-track {
  display: flex;
  transition: transform 0.4s ease;
}

.card {
  background: white;
  border-radius: 12px;
  margin: 0 10px;
  flex: 0 0 300px;
  overflow: hidden;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition:
    transform 0.4s ease,
    box-shadow 0.4s ease;
  transform: scale(0.9);
  z-index: 1;
	height: 100%;
}

.carousel-track > .cardcontainer {
	min-width: 400px;
	height: 500px;

  transition: transform 0.4s ease;
}

.cardcontainer.focused {
  transform: scale(1.1);
  z-index: 10;
  /*   box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15); */
}

.nav-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  font-size: 24px;
  padding: 10px;
  cursor: pointer;
  z-index: 100;
}

.prev-button {
  left: 44px;
}
.next-button {
  right: 44px;
}

.carousel-buttons {
  display: flex;
  align-items: center;
  gap: 33px;
  width: 100%;
  justify-content: center;
  padding-bottom: 100px;
  background: var(--pr-nude);
}

.carousel-buttons .cta {
  background: #000;
  color: white;
  padding: 16px;
  border: none;
  border-radius: 30px;
  font-size: 1rem;
  cursor: pointer;

  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
}

.carousel-buttons .secondary-cta {
  background: var(--pr-white);
  color: var(--pr-midnight);
  padding: 16px;
  border: 2px solid var(--pr-midnight);
  border-radius: 30px;
  cursor: pointer;

  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
}
